Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://api.prequel.co/import/streams/{id} \ --header 'Content-Type: application/json' \ --header 'X-API-KEY: <api-key>' \ --data ' { "stream": { "name": "<string>", "is_enabled": true, "mappings": [ { "field_type": "<string>", "target_field": "<string>", "column": {}, "expression": {} } ] } } '
{ "status": "<string>", "data": { "stream": { "id": "<string>", "name": "<string>", "is_enabled": true, "destination_id": "<string>", "dataset_id": "<string>", "mappings": [ { "field_type": "<string>", "target_field": "<string>", "column": {}, "expression": {} } ], "created_at": "<string>", "updated_at": "<string>" } }, "message": "<string>" }
Update an existing import stream.
Import Stream ID.
Show child attributes
OK
"success"